package com.sipai.jspatrol.Main.fragment.faultfragment;


import com.sipai.jspatrol.Base.BaseFragmentModel;

/**
 * created by lvliming on 2019/9/16
 */
public class FaultFragmentModel extends BaseFragmentModel<FaultFragmentPresenter, FaultFragmentContract.Model> {
    public FaultFragmentModel(FaultFragmentPresenter mainFragmentPresenter) {
        super(mainFragmentPresenter);
    }

    @Override
    public FaultFragmentContract.Model getContract() {
        return null;
    }
}
